<problem
    id               = "C"

    problem-type     = "ACM-ICPC"
    test-count       = "9"
    input-mask       = "C%02d.tst"
    output-mask      = "C%02d.ans"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@STR"
    judge-solution   = "C.pas"
/>
